"use strict";
/**
 * @fileoverview Entry point of Sophisticate
 * @author Frédéric Maquin <fred@ephread.com>
 */
Object.defineProperty(exports, "__esModule", { value: true });
const cli_helpers_1 = require("../cli-helpers");
const html_1 = require("../html");
const match_1 = require("../match");
const svg_1 = require("../svg");
const argv = cli_helpers_1.parseArgs();
if (argv._[0] === "svg") {
    argv._.shift();
    svg_1.sophisticateSVG(argv);
}
else if (argv._[0] === "html") {
    argv._.shift();
    html_1.sophisticateHTML(argv);
}
else if (argv._[0] === "match") {
    argv._.shift();
    match_1.match(argv);
}
else {
    console.log(`Unknown command '${argv._[0]}'.`);
}
//# sourceMappingURL=sophisticate.js.map