"use strict";
/**
 * @fileoverview Export all rules
 * @author Frédéric Maquin <fred@ephread.com>
 */
Object.defineProperty(exports, "__esModule", { value: true });
// ----------------------------------------------------------------------------
// Public
// ----------------------------------------------------------------------------
const addAttribute_1 = require("./addAttribute");
const copyAttribute_1 = require("./copyAttribute");
const removeAttribute_1 = require("./removeAttribute");
const removeTag_1 = require("./removeTag");
const renameAttribute_1 = require("./renameAttribute");
exports.Rules = {
    addAttribute: addAttribute_1.addAttribute,
    copyAttribute: copyAttribute_1.copyAttribute,
    removeAttribute: removeAttribute_1.removeAttribute,
    removeTag: removeTag_1.removeTag,
    renameAttribute: renameAttribute_1.renameAttribute,
};
//# sourceMappingURL=all-rules.js.map