"use strict";
/**
 * @fileoverview Remove a tag
 * @author Frédéric Maquin <fred@ephread.com>
 */
Object.defineProperty(exports, "__esModule", { value: true });
// ----------------------------------------------------------------------------
// Public
// ----------------------------------------------------------------------------
/**
 * removeTag - Remove a tag specified by the given nodes.
 *
 * @param {object} rule  rule definition
 * @param {object} nodes nodes to remove
 */
function removeTag(rule, nodes) {
    nodes.forEach((node) => node.remove());
}
exports.removeTag = removeTag;
//# sourceMappingURL=removeTag.js.map